<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1870-04-09 09:42:30.00 GD 00h17'36.59" E 51d13'10.01" N</id>
<person>
<lastname>Prince (biscuit)</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1870-04-09 09:42:30.00 GD</birthdatehourut>
<initialebirthdatehourut>1870-04-09 09:42:30.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1870-04-09 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1870-04-09 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Anvers</county>
<city>Anvers</city>
<longitude>00h17'36.59" E</longitude>
<latitude> 51d13'10.01" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Région Flamande</state>
<country>Belgique</country>
</horoscope>
